KDE 4.4.3 packages for Slackware-current

Another release from the KDE community.

Here it is, KDE Software Compilation 4.4.3. The sources were unveiled today by the KDE release team, and Slackware packages are now ready for you to download. Get them at the usual location: http://alien.slackbook.org/ktown/4.4.3/

The usual warnings apply – do not install my KDE 4.4.3 packages if you are not running the latest slackware-current (64-bit or 32-bit). Also note that the list of dependency packages you need to upgrade/install has grown a bit.

Read the README in the top-directory for full installation/upgrade instructions, or look for my older http://alien.slackbook.org/blog/its-been-released-kde-sc-4-4-0/ post.

With this shiny new KDE release and all the recent updates in Slackware-current, you’ll have plenty to play with.

Have fun, Eric

15 thoughts on “KDE 4.4.3 packages for Slackware-current

  1. Wow, there is no official announcement on kde.org and we already have 4.4.3 available!
    That’s a good service ๐Ÿ˜€
    Thanks a bunch Eric for all your work!


  2. Yes, the official announcement on kde.org will be later today, but when I saw the sources appearing I decided I would not have to wait for that. Debian and Arch have released their packages days ago, and they will now have to release an update for their kdelibs package… that one got a bugfix update right before the sources were released ๐Ÿ™‚

    Eric


  3. Pingback: Tweets that mention Alien Pastures ยป KDE 4.4.3 packages for Slackware-current -- Topsy.com

  4. Hey, Thanks for all this! Do you perchance have an rsync feed for ktown? Can’t find it on alien.slackbook.org:: is it hiding somewhere, or is it just lftp for now? Thanks again! ===Rich




  5. Strange – each time i tried to post i got a pop-up saying i had invalid code ??!! So i spamed a bit. Sorry
    Cheers







  6. Will see KDE 4.4.X officially on Slackware?
    How does proceeding the integration?
    I hope that you will solve the problem of Policykit!

    Thanks for all Eric,
    Vito


  7. Thanks Eric. I’ve just upgraded to 4.4.3

    @vito
    It’s already been mentioned several times. We should not expect 4.4.x on next stable release (it’ll be 4.3.5).



Leave a Reply

Your email address will not be published.

This site uses Akismet to reduce spam. Learn how your comment data is processed.